import React from 'react'

export default function EnDash(props) {
    const { size = 1, color = '#999', style = {}, ...left } = props
    const size = props.size || 1
    const color = props.color || '#999'

    const newSt = {
        ...style,
        borderBottom: `${size}px dashed ${color}`,
        transform: 'translateY(50%)'
    }

    return <div style={newSt} { ...left } />
}
